## rust-rustc-std-workspace-core 1.0.0

=== debian/changelog ===
rust-rustc-std-workspace-core (1.0.0-1) unstable; urgency=medium

  * Package rustc-std-workspace-core 1.0.0 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 15 Dec 2018 19:04:26 +0100
