=== debian/control ===
Source: rust-rustc-std-workspace-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustc-std-workspace-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustc-std-workspace-core

Package: librust-rustc-std-workspace-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rustc-std-workspace-core+default-dev (= ${binary:Version}),
 librust-rustc-std-workspace-core-1-dev (= ${binary:Version}),
 librust-rustc-std-workspace-core-1+default-dev (= ${binary:Version}),
 librust-rustc-std-workspace-core-1.0-dev (= ${binary:Version}),
 librust-rustc-std-workspace-core-1.0+default-dev (= ${binary:Version}),
 librust-rustc-std-workspace-core-1.0.0-dev (= ${binary:Version}),
 librust-rustc-std-workspace-core-1.0.0+default-dev (= ${binary:Version})
Description: Explicitly empty crate for rust-lang/rust integration - Rust source code
 This package contains the source for the Rust rustc-std-workspace-core crate,
 packaged by debcargo for use with cargo and dh-cargo.
