## rust-rustc-std-workspace-core 1.0.1

=== debian/changelog ===
rust-rustc-std-workspace-core (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package rustc-std-workspace-core 1.0.1 from crates.io using debcargo 2.7.8

 -- Peter Michael Green <plugwash@debian.org>  Thu, 14 Aug 2025 01:14:40 +0000
