=== debian/control ===
Source: rust-rustc-std-workspace-core
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rustc-std-workspace-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rustc-std-workspace-core
Homepage: https://github.com/rust-lang/rust/tree/master/src/rustc-std-workspace
X-Cargo-Crate: rustc-std-workspace-core
Rules-Requires-Root: no

Package: librust-rustc-std-workspace-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-rustc-std-workspace-core+default-dev (= ${binary:Version}),
 librust-rustc-std-workspace-core-1-dev (= ${binary:Version}),
 librust-rustc-std-workspace-core-1+default-dev (= ${binary:Version}),
 librust-rustc-std-workspace-core-1.0-dev (= ${binary:Version}),
 librust-rustc-std-workspace-core-1.0+default-dev (= ${binary:Version}),
 librust-rustc-std-workspace-core-1.0.1-dev (= ${binary:Version}),
 librust-rustc-std-workspace-core-1.0.1+default-dev (= ${binary:Version})
Description: Integration of crates.io crates into rust-lang/rust standard library workspace - Rust source code
 Source code for Debianized Rust crate "rustc-std-workspace-core"
