=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-std-workspace-core 1.0.1 --all-targets --all-features
Features: test-name=rust-rustc-std-workspace-core:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-std-workspace-core 1.0.1 --all-targets
Features: test-name=librust-rustc-std-workspace-core-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rustc-std-workspace-core 1.0.1 --all-targets --no-default-features
Features: test-name=librust-rustc-std-workspace-core-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
